Subject: Renewable Energy on CD
From: [email-masked] (Don Kulha)
Date: 5 Jul 94 21:56:46 GMT
Newsgroups: alt.sustainable.agriculture

Greetings all...We're publishing a CD that contains some great information
I believe some of you will find interesting...

"SOLAR 1" CDROM, ISO 9660 format, 350m/3400+ files, Content: Renewable 
Energy, Sustainability, Shareware (Macbinary and PC; compressed). Our
Energy and Sustainability files collection at Sonoma Online, including
many back issues of Home Power magazine (text and graphics). A general
collection of Mac and PC software (shareware, PD and demos), GIF's and
texts are included (300m compressed).Sysop note: Mac files macbinaried
in .SIT, 650+/135m w/files.bbs; a good DOS BBS starter Mac file set.

Available 7/20/94, List $39, Direct $29US ppd. International Add $3, 
CA add 7.5% sales tax. VISA & MC soon via Home Power. Sonoma Online, 
POB 7518, Santa Rosa CA 95407 (3928 Sebastopol Road), [email-masked]